<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_6grisclair.png"/>
      <v_name val="6grisclair.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="b6a3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_contact.jpg"/>
      <v_name val="contact.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="f06"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_admin2deco.jpg"/>
      <v_name val="admin2deco.jpg"/>
      <crc val="ac7"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_admin3deco.jpg"/>
      <v_name val="admin3deco.jpg"/>
      <crc val="9676"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Administratifbis.jpg"/>
      <v_name val="Administratifbis.jpg"/>
      <crc val="d288"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_bg-border-img.png"/>
      <v_name val="bg-border-img.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="79d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo-asso2.png"/>
      <v_name val="logo-asso2.png"/>
      <v_path val="Image import (6426)/"/>
      <crc val="4c58"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
